.ns-filter-category.parent{padding-left: 18px;background:url('../../images/ns/navigation/collapsed.png') 1px 4px no-repeat; cursor:pointer;}
.ns-filter-category.parent.expanded{background:url('../../images/ns/navigation/expanded.png') 1px 4px no-repeat;}
.hide{display: none;}
.ns-filter-checkbox{padding-left: 20px;background:url('../../images/ns/navigation/checkbox_unchecked.png') 2px 2px no-repeat;cursor:pointer;}
.ns-filter-checkbox.selected{background:url('../../images/ns/navigation/checkbox_checked.png') 2px 2px no-repeat;}
div.image{border:1px solid #999;margin:0 2px 2px;float:left;}
div.image:hover{border:1px solid #000;}
.selected a .image{border:1px solid #000;}
.handle-left{background: url("../../images/ns/navigation/slider-left.gif") no-repeat 0 0 transparent; cursor: e-resize;height: 26px;position: absolute;width: 10px;}
.handle-right{background: url("../../images/ns/navigation/slider-right.gif") no-repeat 0 0 transparent; cursor: e-resize;height: 26px;position: absolute;width: 10px;}
.sidebar .block a.btn-remove {float: right;position: relative; top:3px; margin:0;background: url("../../images/ns/navigation/btn_remove.gif") no-repeat 0 0 transparent;overflow: hidden;text-indent:20px;width:13px;}
.block-layered-nav .currently li{padding: 6px 5px;}
.ns-filter-sliders {overflow:hidden;}
.ns-filter-sliders .sliders{height:26px;position:relative;}
/*.ns-filter-sliders .track{background:url("../../images/ns/navigation/slider-track.png") 0 50% repeat-x transparent;}*/
/*.ns-filter-sliders .track-span{background:url("../../images/ns/navigation/slider-track.gif") 0 50% repeat-x transparent; position:absolute; height:26px;}*/
.ns-filter-sliders .ns-price-inputs{margin-top:10px; clear:both;}
.ns-filter-sliders .ns-price-inputs input{width: 40px;float:left;}
.ns-filter-sliders .ns-price-inputs span{float:left;margin-right:5px;}
.ns-filter-sliders .ns-price-inputs .input-left{float:left; width:60px;}
.ns-filter-sliders .ns-price-inputs .input-right{float:right; width:60px;}
.ns-filter-sliders .ns-price-inputs .input-right span, .ns-filter-sliders .ns-price-inputs .input-right input{float:right;}
.ns-current-price span, .ns-default-price span{line-height: 20px;}
.ns-current-price {margin-bottom:2px; clear:both; overflow: auto;}
.ns-default-price {margin-top:2px; clear:both; overflow: auto;}
.ns-current-price .left-text, .ns-default-price .left-text{float:left;}
.ns-current-price .right-text, .ns-default-price .right-text{float:right;}
.block-layered-nav dt{background:url("../../images/ns/navigation/arrows.png") 0 7px no-repeat !important;padding:5px 10px 5px 15px;margin-left:5px;cursor:pointer;}
.block-layered-nav dt.close{background-position:0 -27px !important;}
.loadings{width:45px;position:fixed;top:50%;left:50%;background:url('../../images/ns/navigation/ajax-loader.gif') 50% 0 no-repeat;padding-top:35px;}
.ns_navigation_facet_content{background-color:#70ff29; padding:10px; margin:5px 0;}
/** all rounded corners no images **/
.rounded {
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
}

/** tooltip without js **/
.tooltip {
    position: relative;
    cursor: help;
    display: inline-block;
}

.tooltip > i {
    font-size: 85%;
    text-align: center;
    line-height: 150%;
    text-transform:none;
    color: #fff;
    text-shadow: #999 0 1px;
    background: #57B0FF;
    background-clip: padding-box;
    box-shadow: 2px 2px 2px #888;
    border: 1px solid #000;
    border-radius: 5px;
    position: absolute;
    width: 150px;
    left: -73px;
    padding: 5px;
    bottom: 100%;
    margin-bottom: 10px;
    visibility:hidden;
    opacity:0;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    transition: opacity 0.2s linear;
}

.tooltip > i:after, .tooltip > i:before {
    content: "";
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: 100%;
    left: 50%;
    margin-left: -10px;
}

.tooltip > i:before {
    border-top: 10px solid #000;
    border-top: 10px solid #000;
    margin-top: 1px;
}

.tooltip > i:after{
    border-top: 10px solid #57B0FF;
    margin-top: 0px;
    z-index: 1;
}

.tooltip:hover > i {
    visibility: visible;
    opacity: 1;
}

.back-to-top {
    position: fixed;
    bottom: 150px;
    right: 10px;
    background: url(../../images/back-to-top.png) 0 0 no-repeat;
    width: 58px;
    height: 58px;
    cursor: pointer;
    text-indent: -9999px;
    z-index: 9999;
}